name = "Damageful"
filename = "Damageful-1.0.4.jar"
side = "client"

[option]
optional = true
default = false
description = "Makes damage numbers appear when attacking mobs. Can always be disabled later."

[download]
url = "https://cdn.modrinth.com/data/4P98GJzc/versions/c2d1AdT3/Damageful-1.0.4.jar"
hash-format = "sha512"
hash = "aa46d20a6a8b46e9e4fc0a97d363a8c8b6accea5a87491bfabb371e94879d95224cb5c57ba955a7149fdc6a5bc3e048b926d5ed470318c88f8cb76b0be995245"

[update]
[update.modrinth]
mod-id = "4P98GJzc"
version = "c2d1AdT3"
